<ブログ移転のお知らせ>
いつも『気になる、記になる…』をご覧頂き有り難うございます。

2005年9月に開設し、これまでの7年間はSeesaaブログを利用して運営しておりましたが、この度独自ドメインを取得し、WordPressにて運営する事に決めました。

新たな移転先のURLなどは下記の通りですので、今後とも宜しくお願い申し上げます。

 ・新URL:http://taisy0.com
 ・新RSS:http://feeds.feedburner.com/taisy0

なお、Seesaaでの過去記事は一部を移行させておりますが、まだ全てを移行出来ていない為、このまま残しておくつもりです。

新サイトでも今後とも宜しくお願い親します。

Taisyo (2012.7.22)


2010年09月09日

新iPod touchとiPhone 4でのFaceTime利用にはiOS 4.1が必要

facetime icon 1.jpgiLoungeによると、第4世代iPod touchとiPhone 4との間でFaceTimeを利用するにはiOS 4.1が必要だそうです。

これは第4世代iPod touchがFaceTimeサーバに接続する為にApple IDとEメールアドレスを利用することが関係しているものと予想されています。

以上のことから、第4世代iPod touchのユーザーがiPhone 4向けにFaceTimeを行う際には、iPhone 4側のiOS 4のバージョンにより通信出来ない場合があるので注意が必要です。


このエントリーをはてなブックマークに追加 Check Clip to Evernote このページのTOPへ

| Comment(0) | TrackBack(0) | iPod Touch |
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]


この記事へのトラックバック
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。